*{padding: 0; margin: 0;box-sizing: border-box;list-style: none;}
body{ background: #eee; }
a{text-decoration: none;}
ul{margin: 0 !important;}
ol, ul {padding-left: 0 !important;}
.navv{background: #ededed; padding: 4px 0px;}
.logo img{width: 80%;}
.navbar-collapse{flex-grow: 0;} 
.navbar{padding: 0;}
.nav-link{font-size: 18px; color: #000; margin-left: 2rem; font-weight: 500;}
.accordion-button:focus{background-color: #fff !important;}
.accordion{--bs-accordion-btn-focus-box-shadow: 0 0 0 0.10rem #fd03fd40 !important;}

@font-face {
    font-family: spartan;
    src: url(../font/LeagueSpartan-Medium.ttf);
}
 /* =============== [RESPONSIVE-CSS] ================ */
   
 @media (max-width:768px){
    .c-social-box{
        text-align: center !important;
        margin-top: 20px;
    }
    .clint-image-box a img{
        width: 60% !important;
        filter: saturate(100%) !important;
    }
 }
 @media (max-width:385px){
.b-breck{
    display: grid !important;
    grid-template-columns: 1fr 1fr !important;
}
.br-breck{
    width: 100% !important;
}
 }

    @media (max-width:425px) {
        /* ---- HERO-SECTION -- */
        .b-copro-btn a{
            width: 45% !important;
            padding: 8px !important;
        } 
        .cop-hero-text h2 {
            font-size: 35px !important;
            line-height: 43px;
            font-family: spartan;
        }
        .cop-hero-text p {
            font-size: 14px;
            line-height: 32px;
        }
        .copro-client-detail ul li{
            font-size: 14px !important;
        }
        .copro-client-head p{
            font-size: 14px !important;
        }
        .copro-work{padding-top: 1rem !important;}
        .c-work-detail{
            padding-top: 1rem !important;
        }
        .copro-service{
            padding-top: 0px !important;
        }
        .copro-clients{
            padding:1rem !important;
        }
        .clint-image-box a img{
            filter: saturate(100%) !important;
        }
        .clint-image-box img{
            width: 100% !important;
        }
        .brand-image-box img{
            width: 65% !important;
        }
        .c-map{
            padding-left: 0px !important;
        }
        .feature-box{
            filter: saturate(100%) !important;
        }
        
        
    }
/* ==================== [header-section]=================== */

.b-h1-nav{
    background-color: #ffffff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 70px;
    box-shadow:  0 0.5rem 1rem rgb(12 12 12 / 5%);
}
label.b-h1-logo{
    color: #7b7b7b;
    font-size: 30px;
    line-height: 80px;
    
    font-weight: bold;
}
label.b-h1-logo i{
    color: #30c39e;
}
.b-h1-nav ul{
    float: right;
    margin-right: 50px !important;
}
.b-h1-nav ul li{
    display: inline-block;
    /* line-height: 80px; */
    margin: 0 5px;
}
.b-h1-nav ul li a{
    color: #aeaeae;
    font-size: 17px;
    font-weight: 500;
    padding: 7px 13px;
    border-radius: 3px;
    text-transform: capitalize;
}
.h1-list.active,.h1-list:hover{
    color: #363636;
    transition: .5s;
}
.h1-chkbtn{
    font-size: 30px;
    color: #404040;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
}
#h1-check{
    display: none;
}
@media (max-width:950px) {
    label.b-h1-logo{
        font-size: 30px;
        padding-left: 50px;
    }  
    .b-h1-nav ul li a{
        font-size: 15px;
    }
}
@media (max-width:320px){
    label.b-h1-logo{
        font-size: 30px;
    padding-left: 22px;

    } 
    
}
@media (max-width:425px){
    .nav-link {
        font-size: 18px;
        color: #000;
        margin-left: 12rem !important;
        font-weight: 500;}

}
@media (max-width:425px){
    .nav-link {
        font-size: 18px;
        color: #000;
        margin-left: 7.5rem !important;
        font-weight: 500;}}
@media (max-width:858px){
    .h1-chkbtn{
        display: block;
    }
    .h1-ul{
        position: fixed;
        height: 100vh;
        width: 100%;
        background: #252545;
        top: 80px;
        left: -100%;
        transition: all .5s ease;
        align-items: center;
        display: flex;
        justify-content: space-evenly;
        flex-direction: column;
    }
    .h1-ul li{
        display: block !important;
        margin: 5px 0;
        line-height: 30px;
    }
    .b-h1-nav ul li a{
        font-size: 20px;
    }
    .h1-list.active,.h1-list:hover{
        background: none ;
        color: #2323ff;
    }
   
#h1-check:checked ~ ul{
        left: 0;
    }
}
/* ============================= [ HORO-SECTION] ================================= */
.head-p{
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 30px;
    letter-spacing: 1px;
    color: #7e7d7d;
    display: block;
}
.cop-hero-text h2{
    font-size: 42px;
    line-height: 45px;
    font-family: spartan;
}
.cop-hero-text p{
    font-size: 16px;
    line-height: 32px;
}
.b-copro-btn{
    display: flex;
   
}

.b-copro-btn a{
    padding: 10px;
    width: 30%;
    display: block;
    text-transform: capitalize;
    font-weight: 600;
    margin-right: 1rem;
    text-align: center;
    color: #123cb7;
    transition: 0.5s ease;
    border: 2px solid #5065cb;
  
}
.b-copro-btn a:hover{
    color: #fff; 
    background-color: #6f86f8;
   
}
.copro-info-btn{
    background-color: #6268ef;
    color: #fff !important;
    transition: 0.5s ease;
}
.copro-info-btn:hover{
    color: #000 !important;
}

/* ============================= [ FEATURE-SECTION] ================================= */


.feature-head{
    text-align: center;
}
.feature-box-text p{
font-size: 15px;
}
.feature-box{
    background-color: #fff;
    border-radius: 10px;
    padding: 2rem .5rem;
    margin-bottom: 30px;
    border-top: solid 2px #ff0000;
    filter: saturate(0);
    transition: 0.3s ease-in;
    box-shadow:  0 0.5rem 1rem rgba(128, 128, 128, 0.300);
}
.feature-box:hover{
    filter: saturate(100%);
   
}
.cfb-2{
    border-top: solid 2px #89ba16;   
}
.cfb-3{
    border-top: solid 2px #0077c8;    
}
.cfb-4{
    border-top: solid 2px #ff4f81;    
}
/* ============================= [ intro-SECTION] ================================= */
.copro-head h2{
    font-size: 40px;
}
.copro-intro-text h3{
    color: #7b7b7b;
    font-size: 22px;
    margin-bottom: 20px;
}
.copro-intro-text p{
    color: #7b7b7b;
   
}
.copro-intro-img img{
    border-radius: 10px;
}
/* ------- intro-copy-2 ------ */
.intro-copy:hover{
    border: solid 1px #30c39e;
    transition: 0.3s ease-in;
}
.intro-copy{
    border: solid 1px #eee;
}

/* ============================= [ CLIENT-SECTION] ================================= */
.copro-client-head p{
    color: #7b7b7b;
    font-size: 17px;
}
.copro-client-detail ul li{
    margin: 10px 0;
    font-size: 18px;
    font-weight: 600;

}
.copro-client-detail ul li span i{
color: #30c39e;
margin-right: 10px;
}
.copro-client-detail a{
    text-decoration: none;
    color: #fff;
    background-color: #30c39e;
    padding: 10px;
    width: 125px;
    display: block;
    font-weight: 600;
    border-radius: 5px;
    text-align: center;
    margin-left: 30px;
    margin-top: 20px;
   
}
.copro-client-detail a:hover{
    background-color: #22a081;
    transition: 0.3s ease-in;
}

.clint-image-box{
    background-color: #fff;
    border-radius: 5px;
    margin: 15px 0;
}
.clint-image-box a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.clint-image-box a img{
    filter: saturate(0%);
}
.clint-image-box a span{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 200px;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: .4s;

}
.clint-image-box a:hover span{
    top: 0;
}
.clint-image-box a:hover span img{
    filter: saturate(100%);
}

/* ============================= [ SERVICE-SECTION] ================================= */

.copro-service-box{
    padding: 30px 15px;
    margin-left: 3%;
    margin-right: 3%;
    padding-left: 40px;
    position: relative;
    margin-top: 35px;
    border-radius: 10px;
    border: 1px solid #b3b3b3;
    text-align: left;
    transition: all .4s ease-out 0s;
}
.copro-service-box:hover{
    border: 1px solid #f5d233;
    box-shadow: 0 0 14px -5px rgba(0, 0, 0, 5);
}
.copro-service-box2:hover{
    border:1px solid #7d3f98;
}
.copro-service-box3:hover{
    border:1px solid #0077c8;
}
.copro-service-box4:hover{
    border:1px solid #CE181E;
}
.copro-service-box5:hover{
    border:1px solid #30c39e;
}
.copro-service-box6:hover{
    border:1px solid #0dd3ff;
}
.copro-service-box7:hover{
    border:1px solid #537b35;
}
.copro-service-box8:hover{
    border:1px solid #ff4f81;
}

.service-icon{
    padding: 16px;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    left: -30px;
    background: #fff;
    bottom: 30px;
    box-shadow: 0 0 14px -5px rgba(0, 0, 0, 5);
}
.service-icon img{
    width: 25px;
}

.service-icon-info a{
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
    color:#404040;
    letter-spacing: -1px;
}
/* ============================= [ WORK-SECTION] ================================= */

.copro-work-head p{
    color: #7b7b7b;
    letter-spacing: 1;
    font-size: 16px;
}
.copro-work-head a{
    width: 160px;
    display: block;
    text-align: center;
    padding: 12px 0;
    color: #fff;
    border-radius: 5px;
    font-weight: 600;
    margin-top: 40px;
    transition: 0.5s ease;
    background-color: #5065cb;
}
.copro-work-head a:hover{
    background-color: #0a8106;
}
.c-brands-box{
    background-color: #fff;
    text-align: center;
    padding: 40px 0;
    border-radius: 5px;
    margin-bottom: 25px;
    box-shadow: 0 0 14px -5px rgba(0, 0, 0, 0.2);
    transition: 0.3s ease-in-out;

}
.c-brands-box h3 a{
    font-size: 18px;
    display: block;
    margin-top: 1.5rem;
    color: #000;
    transition: 0.3s ease-in;
}
.c-brands-box h3 a:hover{
    color: #30c39e;
}
/* ============================= [ PROGRESS-SECTION] ================================= */
.copro-progress-head p{
    color: #7b7b7b;
}
.progress-bar{
    background-color: #f7553d !important;
}
.progress{
    height: 6px !important;
    margin-bottom: 2rem !important;
}
.c-progress-bar h6{
    display: grid;
    grid-template-columns: 1fr auto;
    width: 80%;
    font-weight: 500;
    color: #7b7b7b;
}
.c-progress-bar2{
    width: 95% !important;
    grid-template-columns: 1fr auto;
}
.c-progress-bar3{
    width: 75% !important;
    grid-template-columns: 1fr auto;
}
.c-progress-bar4{
    width: 85% !important;
    grid-template-columns: 1fr auto;
}

/* ============================= [ GOALS-SECTION] ================================= */
.copro-goals{
    background-image:linear-gradient(rgba(0, 0, 0, 0.592), rgba(0, 0, 0, 0.404)), url(../images/goal-banner.jpg);
    background-repeat: no-repeat;
    background-position:center;
    background-attachment: fixed;
    width: 100%;
    padding: 4rem 0;
    background-size: cover;
}
.c-goals-text .head-p{
color: #eee;
}
.c-goals-text h2{
    color: #fff;
}
.c-goals-text p{
    color: #fff;
    width: 90%;
}
.c-goals-text a{
    border-radius: 7px;
   padding: 15px 0;
   width: 150px;
   
}
.copro-goal-btn:hover{
    color: #000 !important;
}
/* ============================= [ TEAM-SECTION] ================================= */


.box-top{

    position: relative;
    overflow: hidden;
    z-index: 1; 
}

.team{
    position: absolute;
    bottom: -227%;
    margin: 0;
    background: rgb(8 8 8 / 29%);
    padding: 20px 0;
    transition: .5s all;
    -moz-transition: .5s all;
    width: 100%;
    text-align: center;
}

.social-icon a{
    background: #fff;
    width: 28px;
    height: 28px;
    display: inline-block;
    border-radius: 50%;
    margin:0 5px;
    font-size: 18px;
    color: blue;
    text-align: center;
}
.social-icon a:hover{
    background: #ccc;
    color: #921d1d;
}

.teacher-box{
    box-shadow: 0 20px 62px rgb(4 20 69 / 15%);
    padding: 10px;
    background:#fff;
    border-radius: 8px;
    margin-bottom: 20px;
}
.teacher-box:hover .team{
    bottom: 0;
}
.box-bottom h5 a{
    color: #000;
}
.box-bottom h5 a:hover{
    color: #30c39e;
}

/* ============================= [ Testimonial-SECTION] ================================= */
.copro-testimolia{
    background-color: rgba(152, 225, 236, 0.085);;
}
.c-testi-box{
    box-shadow: 0 20px 62px rgb(4 20 69 / 10%);
    background-color: #fff;
    padding: 10px;
   border-radius: 0 0 90px 0;
   transition: 0.5s ease;
   color: #7b7b7b;
   font-size: 16px;
   font-weight: 400;
}
.c-testi-box:hover{
    box-shadow: 0 20px 62px rgb(4 20 69 / 25%);
}
.c-testi-box i{
font-size: 22px;
}
.c-testi-inner{
   display: flex;
    margin-top: 1.5em;
    align-items: center;
    padding: 0 15px;
   
}
.c-testi-left img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin-right: 15px;
}
.c-testi-right h5{
    color: #000;
    transition: 0.3s ease;
}
.c-testi-right h5:hover{
    color: #30c39e;
}






/* ============================= [ contact-SECTION] ================================= */

.c-contact-box{
    background-color: #fff;
    text-align: center;
    padding: 2rem 2rem;
    margin-bottom: 20px;
    height: 220px;
    border: solid 1px #ddd;
    transition: 0.3s ease-in-out;
    border-radius: 5px;
    box-shadow: 0 0 14px -5px rgba(0, 0, 0, 0.2);
    
}
.c-address:hover{
    border:1px solid #CE181E;
}
.c-phone:hover{
    border: solid 1px #ff4f81;
}
.c-mail:hover{
    border:1px solid #0077c8;
}
.c-adress p{
    color: #7b7b7b;
}
.c-phone p{
    margin: 0px 0 !important;
}

.c-phone p a{
    color: #7b7b7b;
    font-weight: 400;
    transition: 0.3s;
}
.c-phone p a:hover{
    color: #30c39e;

}
/* --- form section -- */
.c-form label{
font-size: 18px;
margin: 0 0 5px 5px;
}
.c-form{
    box-shadow: 0 0 14px -5px rgba(0, 0, 0, 0.2); 
}
.c-form input{
    padding: 13px;
    border-radius: 5px;
    outline: none;
    border: solid 1px #ddd;
    margin-bottom: 15px;
}
.c-form input:focus{
    border: solid 1px #5030c3;
}
.c-form textarea{
    outline: none;
    padding: 13px;
    border: solid 1px #ddd;
}
.c-form textarea:focus{
    border: solid 1px #5030c3;
}
.c-form a{
    background-color: #5030c3;
    color: #fff;
    font-weight: 600;
    width: 120px;
    text-align: center;
    margin: 12px 5px;
    border-radius: 5px;
    display: block;
    transition: 0.5s ease-in;
    padding: 12px;
}
.c-form a:hover{
    color: #000;
}

/* ============================= [ BRAND-SECTION] ================================= */

/* ============================= [ social-SECTION] ================================= */
.c-social-box{
    text-align: end;
}
.c-social-box a{
    color: #820000;
}
.c-social-box a i{
    font-size: 20px;
    padding: 10px 15px;
    background-color: #fff;
    transition: 0.3s ease;
    border-radius: 5px;
    margin: 0 10px;
}
.c-social-box a i:hover{
    background-color: #30c39e;
    color: #fff;
}


/* ///////////////////// //////////////////////////////////////////////////////
                               [SERVICE PAGE]
//////////////////////////////////////////////////////////////////////////////////*/

/* ===========================[hero-section] ==================================== */
ul,ol{
    padding: 00;
}
#service{
    /* background-color: rgb(245, 231, 239); */
    background-color: #f9f9f9;
  
}
.text-aria{
    padding-top: 40px;
    margin-bottom: 40px;
    margin-left: 15px;
}


.text-aria h1{
   font-weight: bolder;
}
.text-aria p{
    color: #5065cb;
    font-size:24px;
    margin:15px 0;
    font-weight: bolder;
}

.text-aria ul li{
    
    line-height: 2;
}
.text-aria ul li i{
    color: #5065cb;
}
/* ==================================================== */

.gst-form{
  background-color: #fff;
  padding: 30px;
  border-radius: 20px;
  box-shadow:  0 0.5rem 1rem rgb(12 12 12 / 10%);
}

.gst-form h4{
    font-weight: bolder;
    margin-bottom: 20px;
}
.gst-form input{
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    border: solid 1px #ccc;
    margin-bottom: 15px;
}
.gst-form input:focus{
    border: solid 1px #30c39e;
    outline: none; 
}
.city select{
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    border: solid 1px #ccc;
    margin-bottom: 15px;   
    text-transform: capitalize;
}
.city select option{
    text-transform: capitalize;
}
.btn a{
    display: block;
    background-color: #5065cb;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: bolder;
    padding: 15px;
    border-radius: 10px;
    border: none;
}

.btn {
    width: 100%;
}

/* ==========================[BRAND-SECTION]=================================== */

.ft-head{
    text-align: center;
    margin: 50px 0;
   
 }
 .ft-head h1{
    font-family: spartan;
     transition: 0.5s;
     font-weight: 500;
 }

 .ft-head h1 span{
     color:#30c39e;
 }
 
 .ft-head p{
     font-size: 17px;
     font-weight: 600;
     color: #7b7b7b;
 }

.brand-box{
   margin-top: 3rem;
   margin-bottom: 4rem;
}

 .service-box {
    box-shadow:  0 0.5rem 1rem rgb(12 12 12 / 20%);
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 15px;
    min-height: 165px;
 }

.service-box ul li i{
    font-size: 45px;
    margin-right: 12px;
    color: #30c39e;
}
.vd h3{
    color: #30c39e;
    font-weight: bolder; 
}
.gst-info h5{
    font-weight: bolder;
}
.gst-advant ul li i{
    color: #5065cb;
    font-size: 18px;
}

/* ======================================================================================================== */

.pack-box{
    box-shadow:  0 0.5rem 1rem rgb(12 12 12 / 30%);
    margin: 30px 0;
   
}
.pack-left{
   
    height: 140px;
}
.pack-left-box i{
    color: #30c39e;
    font-size: 40px;
    
}
/* ======================================================================================================= */

.accordion-item{
    margin: 15px 0;
}
.accordion-button:focus{
    box-shadow: none;
}
.accordion-button:not(.collapsed){
    background-color: #eee;
}

/* ///////////////////// //////////////////////////////////////////////////////
                               [ BLOG- PAGE ]
//////////////////////////////////////////////////////////////////////////////////*/

/* ===========================[hero-section] ==================================== */
.hero_area{
    
    background-repeat: no-repeat;
border-bottom-width: 0px;
padding-top: 50px;
padding-bottom: 50px;
transition: 0.3S ease-in;
background-size: cover;
background-position:center;
text-align: center;
background-color: #5065cb;
}
.active>.page-link {
    background-color: #5065cb;!important
}
.bg-overlay-black-4{
    position: relative;
}
.bg-overlay-black-4::before{
    
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
background: rgba(13, 89, 102, 0.6);
content: "";
border-radius: 5px;
}
.hero_title{
color: #000;
font-family: spartan !important;
font-weight: 500;
text-transform: capitalize;
font-size: 36px;
font-family: ram;
}

.hero_list{
margin-top: 15px;
}
.hero_item{
display: inline-block;
font-size: 14px;
font-weight: 500;
letter-spacing: 2px;
line-height: 1.58;
text-transform: uppercase;
color: #fff;

}
.ol, ul {
padding-left: 0px;
}
.hero_list a{
position: relative;
color: #fff;
text-decoration: none;
font-size: 16px;
font-family: ram;
}
.hero_list a:hover{
color: #f17e12;
text-decoration: underline;
transition: 0.5s;

}
.hero_item {
color: #fff;
font-size: 16px; 
font-family: rm;
}
.hero_item a::after{
content: "";
width: 0;
height: 1px;
bottom: 0;
position: absolute;
left: auto;
right: 0;
z-index: -1;
}
.hero_item::before{
display: inline-block;
padding-right: 0.5rem;
color: #fff;
content: "/";
}
/* ===========================================[BLOG-SECTION]===================================== */
.blog-post{
    padding: 10px;
    box-shadow:  0 0.5rem 1rem rgb(12 12 12 / 5%);
    margin-bottom: 15px;
}

.post-img img{
    display: block;
    border-radius: 8px
}
.post-text h5 a{
    color: #000;
    padding: 15px 0;
    display: block;
    transition: 0.3s ease;
    font-family: ram;
}
.post-text h5 a:hover{
    color: #30c39e;
}
.blog-list li{
    display: inline-block;
    border-bottom: solid 1px #eee;
    padding-bottom: 15px;
}
.blog-list li a{
    color: #5065cb;
}
.blog-list li .bdr{
    border-right: solid 1px #eee;
    padding-right: 10px;
}
.continue-btn{
    color: #5065cb;
    align-items: center;
}
.continue-btn i{
    font-size: 18px;
}
.continue-btn:hover{
   
text-decoration: underline;
transition: 0.5s;}

.continue-btn:hover .continue-btn i {
margin-right: 15px;
translate: 2s;
}

/* ========[blog-right]======== */
.serc-frm{
    position: relative;
}

.srch-box{
    background-color: #fff;
    padding: 20px;
    border: solid 1px #ddd;
    border-radius: 5px;
}
.srch-btn{
    font-size: 16px;
    width: 43px;
    letter-spacing: 0px;
    background: #eee;
    border: none;
    position: absolute;
    top: 4px;
    right: 3px;
    height: 43px;
    display: inline-block;
    
}
.seach-inpt{
    width: 100%;
    color: #30c39e;
    background: #eee;
    padding: 12px 40px 12px 12px;
    font-size: 16px;
    height: 50px;
    border: solid 1px #eee;
    border-radius: 5px;
    display: block;
}
.ctg-item li{
    display: flex;
    justify-content: space-between;
    margin: 15px 0;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    color:#000;
}
.ctg-item button:hover {color: #30c39e;
font-weight: 500;}

.ctg-item li a{
    color:#000;
}
.categori{
    background: #fff;
    border: solid 1px #ddd;
    margin-top: 25px;
    border-radius: 5px;
}
.ctg-item .python{
    border: none;
  
}

.postbox{
    display: grid;
    grid-template-columns: 1fr 2.2fr;
    grid-gap: 15px;
   
    align-items: center;
}
.left-box img{
    width:100%;
    height: auto;
    border-radius: 5px;
}
.right-box h4 a{
    font-size: 12px;
    color: #000;
}
.right-box h4 a:hover{
    color: #30c39e;
}
.right-box h4{
    margin-bottom: 0;
}
.right-box span{
    font-size: 12px;
}
.recent-post{
    background: #fff;
    border: solid 1px #ddd;
    margin-top: 25px;
    border-radius: 5px; 
}
/* ============================== */
.gallery-box{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
 
}
.gallery-box img{
    width: 100%;
    display: block;
    border-radius: 5px;
    
}
.gallery-box img:hover{
    opacity: 0.8;
   
}

.gallery{
    background: #fff;
    border: solid 1px #ddd;
    margin-top: 25px;
    border-radius: 5px; 
}
/* ======================================================================= */
.meta{
    background: #fff;
    border: solid 1px #ddd;
    margin-top: 25px;
    border-radius: 5px;
}
.meta .meta-lst li {
    display: inline-block;
}
.meta .meta-lst li a{
    border-radius: 4px;
    padding: 6px 12px;
    font-size: 16px;
    display: inline-block;
    margin-top: 10px;
    color: #000;
    transition: 0.3s ease-in;
    border: 1px solid #ddd;

}
.meta .meta-lst li a:hover{
    background-color: #30c39e;
    color: #000;
   
}
/* ==================================================================== */
.ads-img img{
    display: block;
    width: 100%;
    border-radius: 5px;
}
.ads{
    background: #fff;
    border: solid 1px #ddd;
    margin-top: 25px;
    border-radius: 5px;
}


/* ///////////////////// //////////////////////////////////////////////////////
                               [ INNER-BLOG- PAGE ]
//////////////////////////////////////////////////////////////////////////////////*/

/* ===========================[hero-section] ==================================== */

/* ===========================================[BLOG-SECTION]===================================== */
.blog-page{
    border: solid 1px #ccc;
}
.blog-page-img img{
    display: block;
}
.page-icon i{
    font-size: 60px;
    color: rgb(240, 240, 240);
}
.blog-page-taxt h4 a{
    color: #000;
}
.blog-page-taxt h4 a:hover{
    color: #30c39e;
}
.bx-1 a img:hover{
    opacity: 0.8;

}
.page-ads{
    background-color: #edf6ff;
    padding: 5px 15px;
    
    
    
}





/* ========[blog-right]======== */
.serc-frm{
    position: relative;
}

.srch-box{
    background-color: #fff;
    padding: 20px;
    border: solid 1px #ddd;
    border-radius: 5px;
}
.srch-btn{
    font-size: 16px;
    width: 43px;
    letter-spacing: 0px;
    background: #eee;
    border: none;
    position: absolute;
    top: 4px;
    right: 3px;
    height: 43px;
    display: inline-block;
    
}
.seach-inpt{
    width: 100%;
    color: #30c39e;
    background: #eee;
    padding: 12px 40px 12px 12px;
    font-size: 16px;
    height: 50px;
    border: solid 1px #eee;
    border-radius: 5px;
   
    display: block;
}

.ctg-item li{
    display: flex;
    justify-content: space-between;
    margin: 15px 0;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    color:#000;
}
.ctg-item button:hover {color: #30c39e;
font-weight: 500;}

.ctg-item li a{
    color:#000;
}

.br3{border: 2px solid #f7553d;width: 20%;margin: auto;margin-bottom: 10px;}

    


.categori{
    background: #fff;
    border: solid 1px #ddd;
    margin-top: 25px;
    border-radius: 5px;
}
.ctg-item .python{
    border: none;
  
}

.postbox{
    display: grid;
    grid-template-columns: 1fr 2.2fr;
    grid-gap: 15px;
   
    align-items: center;
}
.left-box img{
    width:100%;
    height: auto;
    border-radius: 5px;
}
.right-box h4 a{
    font-size: 12px;
    color: #000;
}
.right-box h4 a:hover{
    color: #30c39e;
}
.right-box h4{
    margin-bottom: 0;
}
.right-box span{
    font-size: 12px;
}
.recent-post{
    background: #fff;
    border: solid 1px #ddd;
    margin-top: 25px;
    border-radius: 5px; 
}
/* ============================== */
.gallery-box{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
 
}
.gallery-box img{
    width: 100%;
    display: block;
    border-radius: 5px;
    
}
.gallery-box img:hover{
    opacity: 0.8;
   
}

.gallery{
    background: #fff;
    border: solid 1px #ddd;
    margin-top: 25px;
    border-radius: 5px; 
}
/* ======================================================================= */
.meta{
    background: #fff;
    border: solid 1px #ddd;
    margin-top: 25px;
    border-radius: 5px;
}
.meta .meta-lst li {
    display: inline-block;
}
.meta .meta-lst li a{
    border-radius: 4px;
    padding: 6px 12px;
    font-size: 16px;
    display: inline-block;
    margin-top: 10px;
    color: #000;
    border: 1px solid #ddd;

}
.meta .meta-lst li a:hover{
    background-color: #30c39e;
    color: #000;
    transition: 0.5s;
}
/* ==================================================================== */
.ads-img img{
    display: block;
    width: 100%;
    border-radius: 5px;
}
.ads{
    background: #fff;
    border: solid 1px #ddd;
    margin-top: 25px;
    border-radius: 5px;
}















/*********//****>>>>>>>>>>>>>>>>>>>***** [ FOOTER - SECTION]  *******<<<<<<<<<<<<<<<<<<<<<<<<<<<<******//************/
.footer{
    background-color: #122433;
    padding: 50px 0;
}

.footer i{
    font-size: 24px;
    color: #fff;
    margin-right: 15px;
}
.footer_info h3{
    color: #fff;
    font-size: 18px;
  
}
.footer_info p{
    color: #f9f9f9;
}
.footer .social-link a i{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.2);
    font-size: 18px;
    color: rgba(255, 255, 255, 0.7);
    margin-right: 10px;
    transition: 0.3s;
}
.footer .social-link a{
    text-decoration: none;
}
.footer .social-link a i:hover{
    color: #fff;
    font-size: 18px;
    border: 1px solid #fff;
}
#footer{
    border-bottom: 1px solid #fafafd;
    padding: 50px 0;
}
/***************copyright  ******************/
.copyright{
    text-align: center;
    margin-top: 25px;

}
.copyright p{
    color: #f9f9f9;
}
.creadit{
    text-align: center;
    color:#ccc;
}
.creadit a{
    color: #fff;
    padding-left:5px;
}
/* ==================== page top ======= */
.page-top a{
color: #30c39e;
}
.page-top a i{
    font-size: 40px;
}
.page-top a i{
    position: fixed;
    bottom: 20px;
    right: 25px;
}
body{
    position: relative;
}

.bg-light{
    background-color: #f6f6fd !important;
}
.bg-light1{
    background-color: #fcfcff !important;
}


